custom_layer_config: '{"1":{"enabled":"false","title":null,"init_display":"false"},"2":{"enabled":"false","title":null,"init_display":"false"},"3":{"enabled":"false","title":null,"init_display":"false"},"4":{"enabled":"false","title":null,"init_display":"false"},"5":{"enabled":"false","title":null,"init_display":"false"},"6":{"enabled":"false","title":null,"init_display":"false"},"7":{"enabled":"false","title":null,"init_display":"false"},"8":{"enabled":"false","title":null,"init_display":"false"},"9":{"enabled":"false","title":null,"init_display":"false"},"10":{"enabled":"false","title":null,"init_display":"false"}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/pptt2
east: !!python/object/apply:decimal.Decimal
- '-95.500412'
flow: 1
gauge_id: !!python/long '143761'
level_files:
- depth_grids/48_7/dblbnd.adf
- depth_grids/49_7/dblbnd.adf
- depth_grids/50_7/dblbnd.adf
- depth_grids/51_7/dblbnd.adf
- depth_grids/52_7/dblbnd.adf
- depth_grids/53_7/dblbnd.adf
- depth_grids/54_7/dblbnd.adf
- depth_grids/55_7/dblbnd.adf
- depth_grids/56_7/dblbnd.adf
- depth_grids/57_7/dblbnd.adf
- depth_grids/58_7/dblbnd.adf
- depth_grids/59_7/dblbnd.adf
- depth_grids/60_7/dblbnd.adf
- depth_grids/61_7/dblbnd.adf
- depth_grids/62_7/dblbnd.adf
lid: pptt2
location: Piney Point Village
major_flow: 0.0
major_stage: 60.0
max_depth: 62.7
minor_flow: 3.698
minor_stage: 52.0
moderate_flow: 0.0
moderate_stage: 57.0
name: Houston/Galveston, TX
near_flow: 2.698
near_stage: 49.0
north: !!python/object/apply:decimal.Decimal
- '29.755886'
river_name: Buffalo Bayou
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '29.734044'
stage_offset: 0.0
stages_selected: 48.7,49.7,50.7,51.7,52.7,53.7,54.7,55.7,56.7,57.7,58.7,59.7,60.7,61.7,62.7
standard_layer_config: '{"inundation_display_extent":{"init_display":"false","title":null,"enabled":"true"},"fema_hazard_layers":{"enabled":"true","init_display":"true","title":"FEMA
  National Flood Hazard Layers"}}'
state: TX
west: !!python/object/apply:decimal.Decimal
- '-95.541258'
wfo: hgx
